body {
    background-color: #F0F1F3;
    background-image: url('../../img/background/abstrait.png'),url('../../img/background/vector_3.png') ;
    background-repeat: no-repeat, repeat-y;
    background-size: 420px, 1280px;
    background-position: left, right;
    background-position-y: 0px, 260px;
}
.main-container {
    min-height: 520px;
}
.contact-item-icon {
    background-color: #fff;
    border-radius: 25px;
    width: 50px;
    height: 50px;
    padding: 4px;
    text-align: center;
    margin-right: 15px;
}
.contact-item-icon i {
    font-size: 24px;
    line-height: 1.8em;
}
.contact-item-content {
    padding: 5px;
}
.contact-item-content p {
    font-size: 13px;
    color: var(--dark-grey);
    font-weight: var(--btn-font-weight-thin);
}
.contact-item-content p b {
    font-weight: var(--btn-font-weight-normal);
}
#contact-form textarea {
    height: 100px;
}
#btn-submit-contact {
    width: 160px;
}

/* CARBURANT WIDGET */
#carburant-widget {
    right: 0px !important;
}

#mobile-navbar {
    box-shadow: none;
}

/* RESPONSIVE ------------------------------------------------------------------ */
@media only screen and (max-width: 1400px) {
    .title-container {
        background-color: #F0F1F300;
    }
    /* Header ****************************************************************** */
    #btn-login {
        font-size: 12px;
    }
}
@media only screen and (max-width: 1200px) {
    /* Header ****************************************************************** */
    header {
        background-color: #F0F1F312;
    }
    #header-logo-text {
        width: 140px;
    }
}
@media only screen and (max-width: 991px) {
    /* Header ****************************************************************** */
    header {
        padding: 10px;
        background-color: #fff;
        box-shadow: 0px 3px 1px 0px rgba(0,0,0,.1);
        max-width: 100% !important;
    }
    #header-logo-text {
        width: 100px;
    }
    .header-navbar-search-container {
        display: none;
    }
    #navbar-col-info-resa {
        display: none;
    }
    #mobile-menu-button-container {
        display: inline;
    }
    #btn-login {
        display: none;
    }
    #mobile-search-edit-button {
        display: inline;
    }
    #mobile-navbar #btn-login {
        display: inline;
    }
    /* Widget carburant */
    #carburant-widget {
        right: 20px !important;
    }
    /* Content ***************************************************************** */
    .main-container {
        margin-top: 30px !important;
    }
    /* formulaire contact ****************************************************** */
    #contact-form .form-control {
        margin-bottom: 15px;
    }
    
    
    
}
@media only screen and (max-width: 767px) {
    
}